##############
# RULES & LABELS for IAT
##############

# comb1 and comb2 describe two scenarios for "label1" and "label_plot1". 
# Note that label1 is incongruent and label2 congruent

rules = list(
  ch008 = list(
    comb1 = c('tall.png', 'scream_F_008_none.mp3'),
    comb2 = c('short.png', 'scream_F_008_chaos.mp3'),
    label1 = 'smallCh',  # incongruent
    label2 = 'largeCh',   # congruent
    label_plot1 = 'Chaos = large, ',
    label_plot2 = ' no NLPs = small',
    descr = 'Chaos = large, no NLPs = small'
  ),
  ch135 = list(
    comb1 = c('tall.png', 'roar_M_135_none.mp3'),
    comb2 = c('short.png', 'roar_M_135_chaos.mp3'),
    label1 = 'smallCh',  # incongruent
    label2 = 'largeCh',   # congruent
    label_plot1 = 'Chaos = large, ',
    label_plot2 = ' no NLPs = small',
    descr = 'Chaos = large, no NLPs = small'
  ),
  am059 = list(
    comb1 = c('tall.png', 'roar_M_059_none.mp3'),
    comb2 = c('short.png', 'roar_M_059_am.mp3'),
    label1 = 'smallAM',  # incongruent
    label2 = 'largeAM',   # congruent
    label_plot1 = 'AM = large, ',
    label_plot2 = ' no NLPs = small',
    descr = 'AM = large, no NLPs = small'
  ),
  am363 = list(
    comb1 = c('tall.png', 'roar_M_363_none.mp3'),
    comb2 = c('short.png', 'roar_M_363_am.mp3'),
    label1 = 'smallAM',  # incongruent
    label2 = 'largeAM',   # congruent
    label_plot1 = 'AM = large, ',
    label_plot2 = ' no NLPs = small',
    descr = 'AM = large, no NLPs = small'
  ),
  sh034 = list(
    comb1 = c('tall.png', 'roar_F_034_none.mp3'),
    comb2 = c('short.png', 'roar_F_034_subh.mp3'),
    label1 = 'smallSh',  # incongruent
    label2 = 'largeSh',   # congruent
    label_plot1 = 'Subharmonics = large, ',
    label_plot2 = ' no NLPs = small',
    descr = 'Subharmonics = large, no NLPs = small'
  ),
  sh594 = list(
    comb1 = c('tall.png', 'roar_M_594_none.mp3'),
    comb2 = c('short.png', 'roar_M_594_subh.mp3'),
    label1 = 'smallSh',  # incongruent
    label2 = 'largeSh',   # congruent
    label_plot1 = 'Subharmonics = large, ',
    label_plot2 = ' no NLPs = small',
    descr = 'Subharmonics = large, no NLPs = small'
  )
)
